Subject: Re: [lojban] Another stab at a Record on ce'u

From: Robin Lee Powell <[email-masked]>
Date: Wed, 5 Sep 2001 10:34:13 -0700

On Wed, Sep 05, 2001 at 01:07:56PM -0400, John Cowan wrote:
> And Rosta scripsit:
> 
> > or, in an intriguing novel (but probably bad) usage I haven't
> > considered before:
> > 
> > xu ro ka ce'u -daterape ce'u ka ce'u -rape ce'u
> > xu ro si'o -daterape kei si'o -rape 
> 
> I think that no concept of date rape is a concept of rape -- they are
> distinct concepts. Rather, every *event* of date rape is an event of
> rape: ro nu -daterape kei nu -rape.

And who says that lojban has no real-world usage?

80

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/